package com.gic.haoban.manage.web.vo.order.integral;

import com.fasterxml.jackson.annotation.JsonIgnore;

/**
 * @author 蘑小菇
 * @Description:
 * @date 2019/6/27 14:31
 */
public class ProductSku{

    @JsonIgnore
    private String valueId;
    private String valueName;

    @JsonIgnore
    private String proId;

    private String proName;

    public String getValueId(){
        return valueId;
    }

    public void setValueId(String valueId){
        this.valueId = valueId;
    }

    public String getValueName(){
        return valueName;
    }

    public void setValueName(String valueName){
        this.valueName = valueName;
    }

    public String getProId(){
        return proId;
    }

    public void setProId(String proId){
        this.proId = proId;
    }

    public String getProName(){
        return proName;
    }

    public void setProName(String proName){
        this.proName = proName;
    }
}
